Revision history of "Template:Horizontal TOC/styles.css"

From Triad wiki
Jump to: navigation, search

Diff selection: Mark the radio boxes of the revisions to compare and hit enter or the button at the bottom.
Legend: (cur) = difference with latest revision, (prev) = difference with preceding revision, m = minor edit.

  • (cur | prev) 17:58, 1 November 2020Suzee (Talk | contribs). . (402 bytes) (+402). . (Created page with "{{pp-template}}: .horizontal-toc { } .horizontal-toc-align-left { float: right; } .horizontal-toc-align-left { float: left; } .horizontal-toc-align-center { margin-lef...")